[Forgot Password]
Login  Register Subscribe

26408

 
 

132812

 
 

152126

 
 

909

 
 

121804

 
 

163

Paid content will be excluded from the download.


Download | Alert*
OVAL

NULL pointer dereference vulnerability in Adobe Flash Player - APSB20-58 (dpkg)

ID: oval:org.secpod.oval:def:66180Date: (C)2020-10-16   (M)2020-10-21
Class: PATCHFamily: unix




The host is missing a critical update according to Adobe advisory, APSB20-58. The update is required to fix a NULL pointer dereference vulnerability. The flaw is present in the application, which fails to properly handle unknown vectors. Successful exploitation could lead to arbitrary code execution in the context of the current user.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
APSB20-58
CVE-2020-9746
CVE    1
CVE-2020-9746

© SecPod Technologies